; This file is part of babel. For further details see:
;   https://www.ctan.org/pkg/babel
; Data has been collected mainly from the following sources:
; * babel language styles (license LPPL):
;   https://www.ctan.org/pkg/babel-contrib
; * polyglossia language styles (license LPPL)
;   https://www.ctan.org/pkg/polyglossia
; * Common Locale Data Repository (license Unicode):
;   http://cldr.unicode.org/
;   http://unicode.org/copyright.html

[identification]
charset = utf8
version = 0.9
date = 2017-04-10
name.local = ئۇيغۇرچە
name.english = Uyghur
name.babel = uyghur
tag.bcp47 = ug
tag.opentype = UYG
script.name = Arabic
script.tag.bcp47 = Arab
script.tag.opentype = arab
level = 1
encodings = 
derivate = no

[captions]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[captions.licr]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[date.gregorian]
date.long = [d]-[MMMM]، [y]
date.short = [y]-[MM]-[dd]
months.wide.1 = يانۋار
months.wide.2 = فېۋرال
months.wide.3 = مارت
months.wide.4 = ئاپرېل
months.wide.5 = ماي
months.wide.6 = ئىيۇن
months.wide.7 = ئىيۇل
months.wide.8 = ئاۋغۇست
months.wide.9 = سېنتەبىر
months.wide.10 = ئۆكتەبىر
months.wide.11 = نويابىر
months.wide.12 = دېكابىر
months.narrow.1 = 1
months.narrow.2 = 2
months.narrow.3 = 3
months.narrow.4 = 4
months.narrow.5 = 5
months.narrow.6 = 6
months.narrow.7 = 7
months.narrow.8 = 8
months.narrow.9 = 9
months.narrow.10 = 10
months.narrow.11 = 11
months.narrow.12 = 12
days.wide.mon = دۈشەنبە
days.wide.tue = سەيشەنبە
days.wide.wed = چارشەنبە
days.wide.thu = پەيشەنبە
days.wide.fri = جۈمە
days.wide.sat = شەنبە
days.wide.sun = يەكشەنبە
days.abbreviated.mon = دۈ
days.abbreviated.tue = سە
days.abbreviated.wed = چا
days.abbreviated.thu = پە
days.abbreviated.fri = جۈ
days.abbreviated.sat = شە
days.abbreviated.sun = يە
days.narrow.mon = د
days.narrow.tue = س
days.narrow.wed = چ
days.narrow.thu = پ
days.narrow.fri = ج
days.narrow.sat = ش
days.narrow.sun = ي
dayPeriods.abbreviated.am = چ.ب
dayPeriods.abbreviated.pm = چ.ك
dayPeriods.narrow.am = ب
dayPeriods.narrow.pm = ك
dayPeriods.wide.am = چۈشتىن بۇرۇن
dayPeriods.wide.pm = چۈشتىن كېيىن

[time.gregorian]
time.medium = [h]:[mm]:[ss] [a]
time.short = [h]:[mm] [a]

[typography]
frenchspacing = 
hyphenrules = 
lefthyphenmin = 
righthyphenmin = 
hyphenchar = 
prehyphenchar = 
posthyphenchar = 
exhyphenchar = 
preexhyphenchar = 
postexhyphenchar = 
hyphenationmin = 

[characters]
delimiters.quotes = »«›‹
auxiliary = []
exemplarCharacters = [ئ ا ە ب پ ت ج چ خ د ر ز ژ س ش غ ف ق ك گ ڭ ل م ن ھ و ۇ ۆ ۈ ۋ ې ى ي]
index = [ئ ا ە ب پ ت ج چ خ د ر ز ژ س ش غ ف ق ك گ ڭ ل م ن ھ و ۇ ۆ ۈ ۋ ې ى ي]
punctuation = [\\- , ; \\: ! ? . ( ) \\[ \\] \\{ \\}]

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = .
exponential = E
group = ,
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×

[counters]
alph = 
Alph = 
ordinals = 

